Extending Qt Creator Manual | Constants Namespace

Extending Qt Creator Manual 4.7.1

# Constants Namespace

(TextEditor::Constants)

## Functions

const char * | nameForStyle(TextEditor::TextStyle style)
TextEditor::TextStyle | styleFromName(const char *name)

## Function Documentation

### const char *Constants::nameForStyle(TextEditor::TextStyle style)

### TextEditor::TextStyle Constants::styleFromName(const char *name)